body {
color : #000000;
background:#492D06;
background-image:url(../images/tlo.jpg);
margin-top:0px;
font-family :Verdana, Tahoma, sans-serif; 
margin-left : 0; 
margin-right : 0; 
margin-bottom : 15px; 
font-size : 11px; 

} 

.componentheading {
font-family:georgia, tahoma, verdana;
font-size:16px;
border-top:1px solid #999999;
border-bottom:1px solid #666666;
color:#533838;
height : 20px; 
font-weight:bold;
} 

table.contenttoc {
border : 1px solid #ffffff;
padding : 2px; 
margin-left : 2px; 
margin-bottom : 2px; 
} 

table.contenttoc th {
color : #ff0000; 
text-align : left; 
padding-top : 2px; 
padding-left : 4px; 
height : 21px; 
font-weight : bold; 
font-size : 11px;
text-transform : uppercase; 
} 

.sectiontableheader {
margin-bottom:10px;
height : 20px; 
padding-right : 3px; 
font-weight : bold; 
} 

.sectiontableheader1 {
font-family:georgia, tahoma, verdana;
font-size:16px;
border-top:1px solid #999999;
border-bottom:1px solid #666666;
color:#533838;
height : 20px; 
font-weight:bold;

} 

table.contentpane td.contentdescription {
font-size : 12px; 
background:#efefef;
line-height : 16px; 
}


table.contentpane td.componentheading {
font-family:georgia, tahoma, verdana;
font-size:16px;
border-top:1px solid #999999;
border-bottom:1px solid #666666;
color:#533838;
height : 20px; 
font-weight:bold;
}

table.contentpane td {
padding-top : 1px; 
padding-bottom : 2px; 
font-size : 12px; 
} 


table.contentpaneopen {

width : 100%;
} 

table.contentpaneopen td {
line-height : 18px; 
font-size : 12px; 
background-image:none;
} 

table.contentpaneopen td.contentheading {
border-top:1px solid #999999;
border-bottom:1px solid #666666;
padding-left : 15px;
text-align : left; 
white-space : nowrap; 
font-family:georgia, tahoma, verdana;
font-size:15px;
font-weight:bold;
color:#533838;
}

.sectiontableentry1 {
background: #e9e9e9;
font-size: 10px;
padding: 2px;
line-height:20px;
}

.sectiontableentry2 {
background: #FFF;
font-size: 10px;
padding: 2px;
line-height:20px;
}
 
/* moduły */


table.moduletable {
background:none;
width : 100%; 
text-align:center;
margin-bottom : 5px; 
border-spacing : 0; 
border-collapse : collapse; 
} 

table.moduletable-log{
background:none;
width : 100% 
margin-bottom : 5px; 
border-spacing : 0; 
border-collapse : collapse; 
} 

table.moduletable-log th {
color : #ffffff;
text-align : left; 
vertical-align : middle; 
padding-left : 16px; 
padding-bottom:4px;
height : 25px; 
font-size : 12px; 
font-weight:normal;
} 

table.moduletable th {
color :#533838;
text-align:left;
vertical-align : middle; 
padding-left : 16px; 
padding-bottom:4px;
border:0;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
font-family:georgia, tahoma;
height : 25px; 
font-size : 14px; 
font-weight:bold;
} 

table.moduletable td {
margin-top : 5px; 
font-size : 11px; 
font-weight : normal; 
text-align:center;
}  

table.moduletable-men td {
margin-top : 5px; 
font-size : 11px; 
font-weight : normal; 
text-align:left;
} 

table.moduletable-log td {
margin-top : 5px; 
font-size : 11px; 
width:160px;
font-weight : normal; 
text-align:center;
} 

td {
font-family :  arial, serif, Tahoma;
font-size : 11px; 
color : #000000; 
text-align:left;
border-color:#cccccc;
} 


/* tresc witryny */

#glowna {
width : 850px; 
border-collapse:collapse;
border-spacing:0;
margin : 0;
padding : 0; 
background : url(../images/srodek.jpg) ;
background-repeat:repeat-y;
}


#gora {
width : 100%;
height : 250px;
margin:0px;
padding:0px;
vertical-align:top;
background-image : url(../images/gora.jpg);
background-repeat : no-repeat;
} 

#lewa {
width:190px; 
padding:0px;
margin:0px;
vertical-align:top;
background:#ffffff;
text-align:center;
background-image : url(../images/lewy.jpg);
background-repeat : no-repeat;
padding-top:22px;
} 

#prawa {
width:640px;
padding:15px;
vertical-align:top;
min-height:400px;
background-image : url(../images/prawy.jpg);
background-repeat : no-repeat;
}

#dol {
width : 850px; 
height : 105px; 
background-image : url(../images/dol.jpg);
background-repeat : no-repeat;
padding:0;
margin:0;
} 

#tresc {
width:610px;
border:2px ridge #788668;
padding:10px;
background:#ffffff;
margin:0;
}




.small, .modifydate, .createdate {
	color:#5E3528;
        padding:0px;
margin:0px;
	font-size:10px;
	background-color:inherit;
}


.inputbox {
font-size : 10px;
font-family : verdana, serif, georgia; 
border : 1px solid #adaa9c; 
background-color : #ffffff;
} 

#mypathway {
text-align:right;
padding-right:60px;
padding-bottom : 8px; 

} 

.pagenav {
font-size : 12px; 
font-weight : normal; 
} 

.button {
margin-top : 3px; 
margin-bottom : 3px; 
padding-left : 5px; 
padding-right : 5px; 
border : 1px outset #574C4C; 
background-color : #BEB1B1; 
color : #000000; 
font-family : Arial, Helvetica, Sans Serif; 
text-align : center; 
font-size : 11px; 
} 

/* hiperłącza */

a.toclink:link, a.toclink:visited {
line-height : normal; 
font-size : 11px; 
font-family : arial, serif, georgia; 
color : #000000; 
text-decoration : underline; 
} 

a.toclink:hover {
text-decoration : none;
} 

a.mainlevel-nav:link, a.mainlevel-nav:visited {
font-size:11px;
color:#ffffff;
text-decoration:none;
}

a.mainlevel-nav:hover, a.mainlevel-nav:active{
color:#ffffff;
text-decoration:underline;
}

a.readon {
    color:#000000;
    margin-top : 4px;
    display : block;
    float : right;
    line-height : 12px;
    padding-left:30px;
    background : url(../images/daha.gif) no-repeat left center;
    text-indent : 16px;
}

a.readon:hover {
    color:#3F8030;
    margin-top : 4px;
    display : block;
    float : right;
    line-height : 12px;
    background : url(../images/daha_green.gif) no-repeat left center;
    text-indent : 16px;
}

a.sublevel:link, a.sublevel:visited {
font-size : 10px; 
color : #000000; 
text-align : left;
text-decoration : underline; 
vertical-align : middle; 
} 

a.sublevel:hover {
text-decoration : none; 
} 

a.mainlevel:link, a.mainlevel:visited {
display : block; 
vertical-align : middle; 
font-size : 13px; 
color : #000000; 
text-align : left;
font-family :  Verdana, Arial, sans-serif;
padding-left : 3px; 
padding-top : 5px; 
height : 16px; 
width : 130px; 
text-decoration : none; 
border-bottom-width : 1px; 
border-bottom-style : dotted; 
border-bottom-color : #333333; 
}

a.mainlevel:hover {
color : #ff0000; 
background-position : left;
margin-left:5px;
text-align : left; 
font-family :  Arial, sans-serif; 
font-size : 13px; 
} 

a:link, a:visited {
font-family : arial, serif, georgia; 
color : #000000; 
font-weight:bold;
text-decoration : none; 
} 

a:hover {
text-decoration : none;
color:#ff0000; 
}